.header_style {
    box-shadow: 0 5px 7px rgba(0, 0, 0, 0);
    background: url("../img/page_elements/menu1.jpg") repeat;
    border-radius: 1px;
    height: 60px;
}
.site-footer {
    padding: 50px 0 0px 0;
    display: block;
    box-sizing: border-box;
}
.container {
    margin-right: auto;
    margin-left: auto;
    padding-left: 15px;
    padding-right: 15px;
}
.site-info {
    padding: 15px 60px -10px 15px;
    background: #ffffff;
    box-shadow: 0 5px 7px rgba(0, 0, 0, 0.22);
    border-bottom: 6px solid #104E8B;
    position: relative;
    margin-top: 0px;
}
.col-md-12>a>img {
    width: 35px;
    height: 35px;
}
.navbar-header > a {
    font-size-adjust: auto;
}
.container > .img {
    margin-top: 4px;
}
.container .logo {
    margin-top: -60px;
    margin-bottom: 10px;
}
.container .name {
    color: white;
    font-size: 24px;
}
.page-info p {
    padding-top: 30px;
    width: 100%;
    font-weight: bold;
}
.lectures td {
    padding-top: 20px;
    padding-left: 10px;
    border-top-style: double;
    border-top-width: thin;
}
.lectures td img {
    padding-bottom: 20px;
}
.contact #info {
    box-shadow: 10px 10px 5px #888888;
    background: url("../img/page_elements/contact_data_info.jpg");
    padding-left: 20px;
    padding-top: 20px;
}
.container .navbar {
    padding-top: 15px;
    margin-top: -15px;
}
.page-info {
    font-size: 17px;
    margin-top: -30px;
}
.user img {
    width: 95%;
    height: 10%;
    border-top: 6px solid #104E8B;
}
.contact {
    width: 90%;
}
.contact p {
    padding-left: 30px;
}
.lectures {
    width: 100%;
}
iframe {
    width: 120%;
    height: 520px;
}
.contact #element {
    height: 250px;
}
.site-info {
    text-align: right;
}
#sidebar .logo {
    width: 95%;
    background-color: white;
    border-top: 6px solid #104E8B;
    margin-top: 20px;
}
.logo_e6 {
    padding-left: 15px;
    padding-top: 0px;
}
.logo_sensorlab {
    padding-left: 35px;
}
.logo_mps {
    padding-left: 10px;
}
.publications>h5 {
    text-align: right;
    font-weight: bold;
}
.publications>a>p {
    text-align: right;
}
.main_block>.projects>h5 {
    text-align: right;
    font-weight: bold;
}
.main_block> .projects>a>p {
    text-align: right;
}
.logo>h4 {
    text-align: center;
}
.courses >h5 {
    text-align: right;
}
.courses>a>p {
    text-align: right;
}